@echo off
echo.
echo WARNING: Do not close this window!!!
echo.
"%PROGRAMFILES%\Windows Resource Kits\Tools\ntrights.exe" +r SeSystemTimePrivilege -u "domain-users"
echo.
echo WARNING: You may now close this window!!!
echo.
